titreOngletNavigateur: 'Mentions légales'
texte_1: 'MENTIONS LÉGALES'
societe: 'But International'
linkConfidentialite: 'https://www.but.fr/Common/Services/DonneesPersonnelles'
cookies: 'Cookie de Google Analytics utilisés pour suivre l''utilisateur dans sa navigation.'
typeSociete: 'SAS'
dureeCookieAudience: 'vingt-six mois'
dureeCookieTechnique: 'treize mois'
statut: 'SAS au capital de 131 772 276,25 €'
siret: '722 041 860'
rcs: 'RCS de Meaux'
adresse: '1, avenue Spinoza 77184 - EMERAINVILLE'
tel: '0892 011 211"'
hebergement: 'OVH<br/> SAS au capital de 5 000 000€<br/> RCS Roubaix - Tourcoing : 424 761 419 00045<br/> 2, rue Kellermann 59100 Roubaix - France<br/> +33 (0)8 99 70 17 61<br/> <a href="https://www.ovh.com/fr/" target="_blank">www.ovh.com</a>'
dirPublication: 'Sylvain Gouet, Responsable Web Marketing Groupe LDC'
redacChef: 'Thierry LERNON'
directeurPublication: 'Thierry LERNON'